p {
	font-size:12px;
	line-height:1.4em;
	letter-spacing:0.08px;
	font-family:Lucida Console, Monaco, monospace;
}

a img {
	border: 0;	
}
#wrapper {
	width: 780px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 0px double #000;
}
#wrapper #logo {
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
}
#wrapper #homeimage {
	border: 1px solid #333333;
}
#wrapper #menu {
	margin-bottom: 20px;
}
#wrapper #frame {
	position: relative;
	top: -50px;
	left: -40px;
}
#wrapper #contactme {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}
#wrapper #copyright {
	float: right;
}

#wrapper #menu {
	max-width:520px;	
}

#wrapper .gall {
	margin-bottom: 20px;
	border:1px solid #666666;
}
